» Ubuntu » Paket

Error

two or more packages specified (link-monitor-applet hardy)